<?php
function tujuan($key)
{
    $ci = get_instance();
    $str = "";
    $ci->db->select('nama_jabatan');
    $ci->db->where('id_jabatan', $key);
    $data = $ci->db->get('jabatan')->result();
    foreach ($data as $d) {
        $str .= $d->nama_jabatan;
    }
    return $str;
}

function sub_tujuan($key)
{
    $ci = get_instance();
    $str = "";
    $ci->db->select('nama_jabatan');
    $ci->db->where('id_jabatan', $key);
    $data = $ci->db->get('jabatan')->result();
    foreach ($data as $d) {
        $str .= $d->nama_jabatan;
    }
    return $str;
}
